﻿PVObject_=pvModule
  Version=7.2.4
  Flags=$00100043

  PVObject_Commercial=pvCommercial
    Comment=http//en.longi-solar.com   (China)
    Flags=$0041
    Manufacturer=Longi Solar
    Model=LR5-72HPH-550M
    DataSource=TÜV SÜD Certification and Testing (China
    YearBeg=2022
    Width=1.134
    Height=2.278
    Depth=0.035
    Weight=27.500
    NPieces=100
    PriceDate=09/09/19 08:01
    Remarks, Count=5
      Str_1=Frame: Aluminum
      Str_2=Structure: Tempered AR glass
      Str_3=Connections: Glass-Foil, Jbox IP68, MC4 or mateable
      Str_4=PERC Half-cut
      Str_5
    End of Remarks
  End of PVObject pvCommercial

  Technol=mtSiMono
  NCelS=72
  NCelP=2
  NDiode=3
  SubModuleLayout=slTwinHalfCells
  FrontSurface=fsARCoating
  GRef=1000
  TRef=25.0
  PNom=550.0
  PNomTolLow=0.00
  PNomTolUp=3.00
  Isc=13.980
  Voc=49.80
  Imp=13.120
  Vmp=41.95
  muISC=3.88
  muVocSpec=-142.7
  muPmpReq=-0.331
  RShunt=200
  Rp_0=5500
  Rp_Exp=5.50
  RSerie=0.165
  Gamma=1.008
  muGamma=-0.0002
  VMaxIEC=1500
  VMaxUL=1500
  Absorb=0.90
  ARev=3.200
  BRev=3.200
  RDiode=0.010
  VRevDiode=-0.70
  AirMassRef=1.500
  CellArea=165.1
  SandiaAMCorr=50.000
  RelEffic800=0.17
  RelEffic600=0.02
  RelEffic400=-0.56
  RelEffic200=-2.15

  PVObject_IAM=pvIAM
    Flags=$00
    IAMMode=UserProfile
    IAMProfile=TCubicProfile
      NPtsMax=9
      NPtsEff=9
      LastCompile=$B18D
      Mode=3
      Point_1=0.0,1.00000
      Point_2=30.0,1.00000
      Point_3=50.0,1.00000
      Point_4=60.0,0.99000
      Point_5=70.0,0.98000
      Point_6=75.0,0.94000
      Point_7=80.0,0.84000
      Point_8=85.0,0.66000
      Point_9=90.0,0.00000
    End of TCubicProfile
  End of PVObject pvIAM

  OperPoints, list of=13 tOperPoint
    Point_1=False,800,25.0,0.17,0.00,0.000,0.000,0.00
    Point_2=False,600,25.0,0.02,0.00,0.000,0.000,0.00
    Point_3=False,400,25.0,-0.56,0.00,0.000,0.000,0.00
    Point_4=False,200,25.0,-2.15,0.00,0.000,0.000,0.00
    Point_5=False,100,25.0,-4.29,0.00,0.000,0.000,0.00
    Point_6=False,1100,25.0,-0.20,0.00,0.000,0.000,0.00
    Point_7=False,1000,15.0,3.48,0.00,0.000,0.000,0.00
    Point_8=False,800,15.0,3.65,0.00,0.000,0.000,0.00
    Point_9=False,600,15.0,3.57,0.00,0.000,0.000,0.00
    Point_10=False,400,15.0,3.00,0.00,0.000,0.000,0.00
    Point_11=False,200,15.0,1.44,0.00,0.000,0.000,0.00
    Point_12=False,100,15.0,-0.88,0.00,0.000,0.000,0.00
    Point_13=False,1000,25.0,0.00,0.00,0.000,0.000,0.00
  End of List OperPoints
End of PVObject pvModule
